Subject: Trainer Candidate - Syed Farman Jafri
From: Syed Farman Jafri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jan 2021 06:01:13 -0500

| | Tech Support Test

Name | Syed Farman Jafri
E-mail | [email-masked]
Phone Number | (+91) 9161884207
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Batla house

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Group Fourteen Services | Trainer | Working | 30,000
Previous Employer 1 | SBI Cards | Trainer | Aug 2019 | 25,000
Previous Employer 2 | Edu brand | Sr Executive L&D | Sep 2017 |

If Selected, how much time do you need to join? | 15days

Please briefly describe your work experience specifically in training?

I have around 6 year's of Experience in Training.
I have engaged in OJT , Classroom Training,
Behaviour Training, Product and Process Training in Credit Cards.
As far as softskills Training I focus on Stress Management and Anxiety Management at workplace.
I worked on enehacing the skills of a executive during the calls.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I would like to share one situation whare new candidates has been hired in system. They are  struggling to positioning the benefits of the products in to customer mind.
I used simple technique known as FAB.
Where firstly tells about features then advantages and then benefits of the products.
From this way I make a pathway for the exceutives to work on it after reviewing the products details.
They can easily to work on it and get thier sales done.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

It's completely depends upon customer feedback
If customer is okay with the provided service can mark as good however if the customer is happy about product and services it will be consider as great service

What according to you makes you a good candidate for this position?

Firstly attitude to open for challenges make me diffrence from others. I have affirmative attitudes towards my work and never give up from the situation.
Secondly I have good experience in the training.
Last not the least I worked in fast-paced environment with my skill sets and I would like to work with a great company.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |